﻿#MainDiv {width:957px}
#RightPanel {padding-right:30px!important;padding-top:0px!important}

#AlbumHolder {text-align:left;margin-left:10px;margin-right:150px}
#AlbumHolder img {border:0;display:block;margin:auto;margin-bottom:10px}


#AlbumHolder div {border:1px solid #ccc;padding:10px 0px 0px 0px;background-color:#f2f2f2;float:left;text-align:center;display:inline;margin:10px 10px 10px 0px;font-size:11px;width:180px;height:190px;line-height:120%;box-shadow: 0 0 12px #000; -moz-box-shadow: 0 0 12px #000; -webkit-box-shadow: 0 0 12px #000;filter:progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=5);}
#AlbumHolder a {color:#333;text-decoration:none;font-family:Cafe,Dybbuk,Choco,Guttman Yad-Brush;font-size:11px;color:#666666;font-weight:bold}

#PopupDiv2 {display:none;position:fixed;_position:absolute;width:670px;background:#FFFFFF;border:2px solid #cecece;;padding:12px 25px 12px 20px;font-size:13px;text-align:right;z-index:999999;direction:rtl}
#PopupTitle2 {text-align:right;color:#6FA5FD;font-size:22px;font-weight:700;border-bottom:1px dotted #D3D3D3;padding-bottom:2px;margin-bottom:20px;}
#PopupDivClose2 {font-size:14px;line-height:14px;right:6px;top:4px;position:absolute;color:#6fa5fd;font-weight:700;display:block;cursor:pointer;}

.AlbumDesc {width:153px;overflow:hidden;font-size:12px}
img.icon {cursor:pointer}